Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 05:00:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Customer Support,

Please be informed that I purchased last Dec 09 to you al ghurair branch for the amount of AED 118 through Debit Card ending 8119.  After this I return 1 item cost AED 39/-  Dec 12 and the same has been acknowledge by your staff. Unfortunately, until now I haven't receive the refund and when I went to your store the other day, they told me that the refund was process to your end and it was my bank ENBD who has the issue.  In this regard, please send me an email confirming the same as my bank is requesting your confirmation by email to investigate the matter.  Appreciate your kind assistance on this AUTH Code: 627088.  Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3784590